## libcatalyst-engine-psgi-perl 0.13+dfsg

=== debian/changelog ===
libcatalyst-engine-psgi-perl (0.13+dfsg-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * replace (build-)dependencies on libcatalyst-modules-perl with
    libcatalyst-action-renderview-perl
  * fix commas used in Files: value of debian/copyright
  * declare confrmance with Policy 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2014 16:00:01 +0300

libcatalyst-engine-psgi-perl (0.13+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update spelling patch
  * Update inc/* modules copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 11 Jun 2011 14:12:23 +0200

libcatalyst-engine-psgi-perl (0.12+dfsg-2) unstable; urgency=low

  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Add a patch to fix a small spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 18:20:40 +0200

libcatalyst-engine-psgi-perl (0.12+dfsg-1) unstable; urgency=low

  * Initial Release (Closes: #608562)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 14 Feb 2011 17:11:22 +0100
