=== debian/control ===
Source: libcatalyst-engine-psgi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-action-renderview-perl,
 libcatalyst-perl (>= 5.80007),
 libplack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Catalyst-Engine-PSGI
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-engine-psgi-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-engine-psgi-perl.git

Package: libcatalyst-engine-psgi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-action-renderview-perl,
 libcatalyst-perl (>= 5.80007),
 libmoose-perl (>= 2) | libclass-mop-perl,
 libplack-perl,
 libtest-tcp-perl
Description: Catalyst engine for the PSGI protocol
 Catalyst::Engine::PSGI is a Perl module that provides backend support for the
 Catalyst MVC framework on any of a multitude of web servers that comply with
 the Perl Web Server Gateway Interface (PSGI) specification.
 .
 It is commonly used with the Plack middleware (see libplack-perl).
